<?php
$objadmConfig = new class_admin();

$MasterSettingsQuery = $objadmConfig->MasterSettingValues();
while ($res = mysqli_fetch_array($MasterSettingsQuery)) {
    $current_sem_num = $res['current_sem_num'];
    $working_curriculum = $res['working_curriculum'];
    $current_semester_type = $res['current_semester_type'];
    $working_semester_type = $res['working_semester_type'];
}
?>